Please merge muse-el 3.12-1 (universe) from Debian unstable (main)

Bug #239998 reported by Nicolai Spohrer on 2008-06-14
2
Affects Status Importance Assigned to Milestone
muse-el (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: muse-el

Debian has a newer version which should be merged.

Related branches

Changed in muse-el:
status: New → In Progress

Builds fine with Intrepid pbuilder.

muse-el (3.12-1ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable (LP: #239998), remaining changes:
    - Modified Maintainer field as per spec
    - Keep the GFDL manual:
      - Modified debian/rules to build the manual
      - Added copyright info about the manual in debian/copyright

 -- Nicolai Spohrer <email address hidden> Sat, 14 Jun 2008 15:53:54 +0200

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package muse-el - 3.12-1ubuntu1

---------------
muse-el (3.12-1ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable (LP: #239998), remaining changes:
    - Modified Maintainer field as per spec
    - Keep the GFDL manual:
      - Modified debian/rules to build the manual
      - Added copyright info about the manual in debian/copyright

muse-el (3.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright years, download location.
  * debian/rules: Add ChangeLog.04.

 -- Nicolai Spohrer <email address hidden> Sat, 14 Jun 2008 15:53:54 +0200

Changed in muse-el:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers